@charset "utf-8";
/*********************************
HOBBY ROUND PORTAL - STYLE-DEALER-HRKY01
last update - 2026.07.14
*********************************/
:root {
  --col1: 100%;
  --col2: 50%;
  --col3: 33.3%;
  --col4: 25%;
  --col5: 20%;
  --col6: 16.66%;
  --col7: 14.28571428%;
  --col8: 12.5%;
  --tmc-org: #ee6a00;
}

/* overwrite. */
.text-lead-page {
  font-size: var(--fs-ll);
}
body {
  background: url(/event/hobbyround/assets/image/bg_all.jpg) 50% 0 no-repeat fixed;
}
/* Download Button & Enter  */
a.lnkDL, a.lnkEnt {
  width: min(600px, 90%);
  padding: 1.5em 10px 1.2em 10px;
  margin: 20px 10px;
  border-radius: 5px;
  border: 1px solid #fff;
  box-shadow: 0 3px 3px -2px rgba(50, 50, 50, 0.4);
  color: #fff;
  font-size: 125%;
  line-height: 1;
  text-align: center;
  position: relative;
  display: inline-block;
}
a.lnkDL {
  background: #36F;
}
a.lnkEnt {
  background: #C00;
}
a.lnkEnt.lnkEnt-end {
  background: #ccc;
}
a.lnkDL:hover {
  background: #68b7bb;
  text-decoration: none;
}
a.lnkEnt:hover {
  background: #e24a5c;
  text-decoration: none;
}
a.lnkEnt.lnkEnt-end:hover {
  background: #f1f1f1;
}
a.lnkDL:after {
  content: url(/event/hobbyround/assets/image/icon_DL01.png);
  position: absolute;
  right: 15px;
  top: 50%;
  margin-top: -11px;
}
a.lnkEnt:after {
  content: url(/event/hobbyround/assets/image/ic_ext_wht.png);
  position: absolute;
  right: 15px;
  top: 60%;
  margin-top: -11px;
}
p.lnkBtn {
  text-align: center;
}
p.lnkBtn a.lnkDL, p.lnkBtn a.lnkEnt {
  margin: 10px;
}
@media screen and (max-device-width: 768px) {
  a.lnkDL, a.lnkEnt {
    font-size: 150%;
  }
  a.lnkBtn:after {
    font-size: 150%;
  }
}
/* 注釈 */
.note {
  padding: 10px 0;
}
.note li,
.note dd {
  padding: 0 0 0 1em;
  margin-bottom: 0.5em;
  text-indent: -1em;
  font-size: 12px;
  line-height: 1.5;
}
.note dd {
  padding-left: 2em;
}
.underYlw {
  background: linear-gradient(transparent 75%, #FCEC52 40%);
  font-weight: 700;
}
.main-img {
  background: #fff url("/event/hobbyround/assets/image/hrky01/hrKY01dlr_bg_maincatch.avif") 50% 0% no-repeat;
  line-height: 0;
  text-align: center;
}
.ban-flex {
  background: #fff;
  box-shadow: 3px 2px 3px rgb(0 0 0 / 30%);
  margin: 40px 0 60px;
}
.ban-flex {
  display: grid;
  grid-template-columns: repeat(2 , 1fr);
  font-size: 20px;
  text-align: center;
  justify-content: center;
  align-items: center;
  color: #333;
}
@media (max-width: 768px) {
  .ban-flex{
      grid-template-columns: 1fr;
  }
  .ban-flex p {
      padding: 25px 1em 20px;
  }
}
/*-------------------------------
 gallery
---------------------------------*/
.gallery {
  margin: 10px auto 0;
  position: relative;
  display: grid;
  grid-template-columns: repeat(3 , 1fr);
  container-type: inline-size;
  gap: 1cqi;
    &::after {
    content: "";
    display: block;
    width: calc(var(--col3) - 10px * 1);
  }
}
.gallery__list {
  border: 5px  solid var(--color-white);
  box-shadow: 0 3px 3px 0 rgba(50, 50, 50, 0.2);
}
.gallery__list > a {
  display: block;
  position: relative;
}
.gallery__list > a::before{
  content: url("/event/assets/image/hr/ic_magnify_blue_l.gif");
  position: absolute;
  right: 3px;
  bottom: -3px;
  z-index: 2;
}
.gallely_brn {
  font-size: 16px;
  font-weight: bold;
  margin: 40px auto 60px;
  display: block;
  .link-btn {
    width: 640px;
  }
}
/*-------------------------------
 Navigation Local
---------------------------------*/
.naviLcl {
  width: 100%;
  padding: 0;
  text-align: center;
  overflow: hidden;
  background: #fff;
  border-bottom: 1px solid #e0e0e0;
}
.naviLcl.m_fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
}
.glb_nav {
  font-size: 16px;
  width: 960px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
}
.glb_nav li {

}
.glb_nav li:not(:last-child ) {
  border-right: 1px solid #ccc;
}
.glb_nav li a {
  display: block;
  padding: 10px 5px;
  background: #fff;
  color: #0095d9;
}
.glb_nav li a:hover {
  color: #fafafa;
  background: #33aae1;
  border-color: #fff;
  text-decoration: none;
}
/*-------------------------------
 Content
---------------------------------*/
.contWrap {
  width: 100%;
  padding: 40px 4vw 40px;
  position: relative;
}
.wrapInner {
  width: 960px;
  max-width: 100%;
  padding: 30px 0;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}
#dlrCpy .read {
  font-size: 22px;
  margin: 0 0 1em;
  line-height: 1.8;
  vertical-align: text-bottom;
  /* font-weight: bold; */
}
#dlrCpy .read em {
  padding: 0 0.2em;
  font-weight: bold;
  font-size: 125%;
}
#dlrCpy .read strong {
  font-size: 200%;
  color: #C00;
  padding: 0 0 0;
  display: block;
  margin-top: -10px;
}
#dlrCpy .read b {
	font-size: 130%;
	display: block;
}
#dlrCpy img {
  display: block;
  margin: auto;
}
.hr-img {
  margin: 0 auto 5px;
  display: grid;
  grid-template-columns: repeat(3 , 1fr);
  gap: calc(var(--rs) * 1);
}
.hr-img li:first-of-type {
  grid-column-start: 1;
  grid-column-end: 4;
}
.hr-img li:last-of-type {
  grid-column-start: 1;
  grid-column-end: 4;
  text-align: right;
}
.wrapPlan {
  width: 920px;
  background: #fff;
  border-radius: 10px;
  margin: 0 auto 25px;
  padding: 20px;
  position: relative;
}
#dlrPln_lank em#dlrRcrt {
  display: inline-block;
  position: absolute;
  left: -20px;
  top: -60px;
  padding: 10px 20px;
  background: #c30e23;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
  box-shadow: 5px 5px 5px -2px rgba(0, 0, 0, 0.2);
  color: #fff;
  letter-spacing: 2px;
  font-size: 40px;
  font-weight: bold;
  z-index: 5;
}
#dlrPln em#dlrRcrt_ama {
  display: inline-block;
  position: absolute;
  left: -30px;
  top: -60px;
  padding: 10px 20px;
  background: #efdc05;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
  box-shadow: 5px 5px 5px -2px rgba(0, 0, 0, 0.2);
  letter-spacing: 2px;
  font-size: 40px;
  font-weight: bold;
  z-index: 5;
}
#dlrPln h2 + p {
  margin: 0 140px 20px;
  font-size: 125%;
  font-weight: bold;
}
#dlrPln h2 + p strong {
  color: #c30e23;
  font-size: 150%;
  line-height: 1.6;
  display: block;
  text-align: center;
}
/*-------------------------------
 ディーラー簡易スケジュール
---------------------------------*/
.tit_dec07 {
	padding: .7em 1rem .7em;
	margin: 0 auto 1rem;
	max-width: 94rem;
	font-size: min(calc(var(--fs-xxl) + 1.5vw),3rem);
	text-align: center;
  line-height: 1.25;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 900;
}
.scdl-step-list {
	width: min(90%,60rem);
	position: relative;
	text-align: center;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	align-items: stretch;
}
.scdl-step-box {
	position: relative;
	background: #fff;
	margin: 0 0 1rem;
	padding: 0;
	box-shadow: 0 0 .2rem rgba(0, 0, 0, 0.5);
	flex: 1 1 auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	border: .1rem solid #E1D7D7;
	border-radius: .4rem;
}
.scdl-step-box + .scdl-step-box::before {
	position: absolute;
	content: "";
	top: -1.5rem;
	left: calc(50% - 1.6em);
	border: 1.6em solid transparent;
	border-top: 1.6em solid #684A44;
	opacity: 0.5;
	width: 0;
	height: 0;
}
.scdl-step-txt {
	font-size: 16px;
  padding: 20px 10px;
  color: #282828;
}
.stepTxt-date {
	color: #d31e28;
	font-weight: bold;
}
.stepTxt-dtl {
	font-weight: bold;
}
.scdl-step-point {
	font-size: 12px;
	color: #fff;
	background: #d31e28;
	padding: 5px 5px;
	margin-top: 10px;
}
@media (min-width: 960px) {
  .scdl-step-list {
    width: 100%;
    flex-flow: row nowrap;
  }
  .scdl-step-box {
		min-width: calc(100% / 4 - 1em);
  }
  .scdl-step-box + .scdl-step-box {
  	margin-left: 1em;
  }
	.scdl-step-box + .scdl-step-box::before {
    content: "";
    width: 0;
    height: 0;
    border: 1em solid transparent;
    border-left-color: transparent;
    border-left-style: solid;
    border-left-width: 1em;
    border-left: 1em solid #c2aeae;
    margin-top: -1em;
    top: 50%;
    left: -1em;
    position: absolute;
  }
	.scdl-step-txt {
		padding: 10px 10px;
	}
}





/*-------------------------------
 個人ディーラープラン
---------------------------------*/
.contWrap.contWrap-ama {
  padding: 110px 10px 40px;
}
#dlrPln h2 {
  padding: 20px 0;
  margin: 0 20px 20px;
  border-bottom: 2px solid #fff100;
  box-shadow: 0 2px 2px -2px rgba(0, 0, 0, 0.2);
  color: #c30e23;
  font-size: 300%;
  font-weight: bold;
  text-align: center;
  position: relative;
}
.wrapPlan img {
  margin: 0 auto;
  display: block;
}
/* 各プランUSP
  -----------------------------*/
.plnPr {
  margin-bottom: 20px;
}
.plnPr > li {
  margin: 40px auto;
  border: 3px solid #666;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}
.plnPr h3 {
  text-align: center;
  padding: 15px 0;
  margin: 2px 2px 20px;
  background: #666;
  border-radius: 8px 8px 0 0;
  color: #fff;
  font-size: 150%;
}
.plnPr h3 span {
  font-size: 14px;
}
.plnPr li p {
  text-align: center;
  font-size: 150%;
  margin-bottom: 20px;
  font-weight: bold;
}
.plnPr dl {
  padding: 10px;
  margin: 0 10px
}
.plnPr dl dt {
  text-indent: -1em;
  padding: 0 0 0 1em;
  margin-bottom: 0.5em;
  font-size: 125%;
  font-weight: bold;
}
.plnPr dl dd {
  padding: 0 1.25em;
  margin-bottom: 1em;
}
.plnPr .dlrBth {
  position: relative;
}
.plnPr .dlrBth_cap {
  color: #666;
  font-size: 10px;
  text-align: right;
  display: block;
}
.plnPr .dlrBth img {
  display: block;
  margin: auto;
  width: 660px;
}
.plnPr dl dd > ul {
  padding: 20px 1em;
}
.plnPr dl dd + dt {
  padding-top: 1em;
  border-top: 1px dotted #999;
}
.plnPr li.plnErly {
  border-color: #d1181d;
  color: #d1181d;
}
.plnPr li.plnErly h3 {
  background: #d1181d;
}
.plnPr li.plnErly dt {}
.plnPr li.plnUsly {
  border-color: #3aaae2;
  color: #3aaae2;
}
.plnPr li.plnUsly h3 {
  background: #3aaae2;
}
.plnPr li.plnErly dd,
.plnPr li.plnUsly dd {
  color: #333;
}
/*ディーラーエキシビション */
.pr--card {
  padding: 20px 0 10px;
  background: #efefef;
  text-align: center;
}
.note_pr {
  padding: 10px 0;
  margin: 0 auto;
  text-align: center;
}
.note_pr li {
  text-align: left;
  display: inline-block;
}
/*-------------------------------
 ディーラー募集 _ 概要
---------------------------------*/
.exh_wrap {
  background-color: #f7f7f7;
  padding: 80px 10px 70px;
}
#summary {
  width: 920px;
  margin: 0 auto 20px;
  position: relative;
  background: #fff;
  border: 1px solid #f6ac00;
  box-shadow: 0 3px 3px 0px rgba(0, 0, 0, 0.2);
}
/* キャプション */
#summary caption {
  padding: 25px 20px 10px;
  background: #ffeb00;
  background: -moz-linear-gradient(#ffeb00, #f6ac00);
  background: -webkit-gradient(linear, left top, left bottom, from(#ffeb00), to(#f6ac00));
  text-align: center;
  line-height: 1;
}
#summary caption h2 {
  margin-bottom: 10px;
  font-size: 250%;
  font-weight: bold;
}
#summary caption p {
  font-size: 87.5%;
}
#summary caption p:first-line {
  font-size: 120%;
  font-weight: bold;
  line-height: 2;
}
#summary h3 {
  padding: 10px 0;
  margin-bottom: 10px;
  font-size: 240%;
  text-align: center;
}
#summary td > p {
  margin-bottom: 20px;
  text-align: center;
}
#summary th, #summary td {
  border-bottom: 1px solid #f6ac00;
}
#summary tr.bdrNon th, #summary tr.bdrNon td {
  border-bottom: none
}
#summary th {
  width: 200px;
  padding: 20px 0;
  background: #eaeaea;
  text-align: center;
}
#summary td {
  padding: 20px 20px;
}
#summary span {
  font-size: 75%;
}
.plnSCD {
  line-height: 1.4;
}
.plnSCD-dt {
  font-size: 150%;
  font-weight: bold;
}
.plnSCD-dt span:first-of-type {
  position: relative;
}
.plnSCD-dt span:first-of-type::after {
  content: ":";
  padding: 0 5px 0;
}
.plnSCD dd {
}
.plnSCD + .plnSCD {
  border-top: 1px dotted #ccc;
  padding-top: 10px;
  margin-top: 10px;
}
.plnAdv {
  border-top: 1px dotted #ccc;
  padding-top: 10px;
  margin-top: 10px;
}
em.em_emphasis {
  font-size: 150%;
  font-weight: normal;
}
/* 募集要項 */
.exh_wrap {
  background: rgba(245, 245, 245, 0.9);
}
.dl_exh dt {
  font-size: 130%;
  padding: .5em 0;
}
.dl_exh dd:first-of-type {
  border-bottom: .1rem dotted #555;
  margin-bottom: .5em;
  padding-bottom: .7em;
}
dl.dl_notice__hr {
  text-align: center;
  margin: 1rem auto 0;
  padding: 0 0 1rem;
  border: 1px solid #971e25;
}
dl.dl_notice__hr dt {
  font-weight: bold;
}
dl.dl_notice__hr dd > p a {
  width: min(80% , 80rem);
}

/* 申し込みスペース */
div.apply_wrapper {
  width: 100%;
  max-width: 880px;
  background-color: #ffe800;
  border-radius: 10px;
  margin: 0 auto;
  padding: 3rem;
  position: relative;
}
div.apply_wrapper:first-of-type {
  margin: 0 auto 7rem;
}
div.apply_wrapper:not(:first-of-type) {
  margin: 7rem auto;
}
div.apply_wrapper h4 {
  font-size: 200%;
  font-weight: bold;
  margin-bottom: 0.5em;
  vertical-align: middle;
}
h4.apply_h4 {
  color: #d9333f;
  position: absolute;
  top: 3rem;
  right: 3rem;
}
p.apply_note {
  width: 100%;
  max-width: 750px;
  font-size: 120%;
  font-weight: bold;
  margin: 0 auto;
}
p.apply_small {
  font-size: 100%;
  font-weight: normal;
  margin: 1rem auto;
}
dl.dl_note {
  width: 100%;
  max-width: 750px;
  background-color: var(--color-white);
  margin: 0 auto;
  padding: 3rem;
  border-radius: 1rem;
  box-shadow: inset 0 0 5px 0 rgba(50, 50, 50, 0.4);
}
dl.dl_note dt {
  font-size: 120%;
  font-weight: bold;
}
dl.dl_note dt:not(:first-of-type) {
  padding-top: 2rem;
}
dl.dl_note dd {
  margin-left: 1em;
}
p.note_dd__small {
  font-size: 90%;
  text-indent: -1em;
  margin: .5em 0 0 1em;
}
dl.dl_note.dl_note--dl {
  margin: 2rem auto;
  text-align: center;
}
dl.dl_note_mar {
  margin: 2rem auto;
}
dd.note_dd__notice {
  padding-top: 1em;
}
dl.dl_note.dl_note--dl dt {
  font-size: 140%;
}
/*-------------------------------
 ホビランディーラー参加お申込みの流れ
---------------------------------*/
#apply {
  padding: 40px 0;
  margin: 0 auto;
  background: rgba(239,108,1,0.9);
  color: #fff;
  font-size: 200%;
  font-weight: bold;
  text-align: center;
  position: relative;
}
#apply:before,
#apply:after {
  content: "";
  width: 28%;
  height: 1px;
  background: #fff;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.4);
}
#apply:before {
  position: absolute;
  left: 10px;
  top: 48%;
}
#apply:after {
  position: absolute;
  right: 10px;
  top: 48%;
}
.schdlWrap {
  background: #F4F0F0;
  padding: 60px 10px 60px;
}
.apply-tit {
  font-size: min(calc(var(--fs-xxl) + 1.5vw), 3rem);
  text-align: center;
  line-height: 1.25;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 800;
  max-width: 960px;
  padding: 0 10px 0;
  margin: 0 auto 30px;
}
.dlrSchdl {
  max-width: 920px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
}

/* WEB-郵送 切り替えタブ */
.tab_area {
  position: relative;
  margin: 0 auto;
  z-index: 5;
  text-align: center;
  max-width: 920px;
}
#tabSlct {
  text-align: center;
  color: #222;
  margin: 0 auto 2.5em;
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
}
#tabSlct li {
  display: inline-block;
  cursor: pointer;
  padding: 0.8em 0 0.5em;
  background: #fff;
  width: calc(100% / 2 - 0rem);
  font-size: 18px;
  margin-bottom: 1.0rem;
  box-sizing: border-box;
  border-top: .1rem solid #443B39;
  border-bottom: .1rem solid #443B39;
  position: relative;
  box-shadow: 0 .3rem .6rem -.3rem rgba(100, 100, 100, .2);
}
#tabSlct li:hover {
  filter: brightness(110%);
}
#tabSlct li.select {
  color: #fff;
  background: #443B39;
}
#tabSlct li.select::after {
  content: "";
  position: absolute;
  top: 100%;
  left: calc(50% - 1.5rem);
  border: 1.5rem solid transparent;
  border-top-color: transparent;
  border-top-style: solid;
  border-top-width: 1.5rem;
  border-top: 1.5rem solid #443B39;
  width: 0;
  height: 0
}
#tabSlct li:not(:last-child) {
  /*! margin-right: 1.0rem; */
}
#tabSlct li:not(.select)::before {
  content: "";
  width: 0.5em;
  height: 0.5em;
  margin: 0 .5em 0 0;
  border: 0;
  border-top: 0.2em solid #0074E8;
  border-right: 0.2em solid #0074E8;
  display: inline-block;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: relative;
  top: -0.1em;
}
#tabSlct li:not(.select) {
  color: #0074e8;
}
/*ディーラー募集：エントリーステップ*/
.note-list {
  margin: 0.3em auto;
}
.note-list.gray_dark {
  color: #666;
}
.note-list > li {
  padding-left: 1em;
  text-indent: -1em;
  line-height: 1.4;
}
.note-list > li ~ li {
  margin-top: 0.5em;
}
.note-list--markbull > li::before {
  content: "\25CF";
  opacity: 0.6;
  font-size: 0.5em;
  margin-right: 0.5em;
  width: 1.5em;
  vertical-align: middle;
  display: inline-block;
  text-align: center;
  text-indent: 0;
}
.note-list + .note-list {
  padding: 20px 0 0 0;
}
.dlr-step-wrap {

}
.dlr_iconTit__wrap {
  /*position: relative;*/
  margin: 0 auto;
  width: 100%;
  padding: 0.4em 1em 0.25em;
  background: var(--tmc-org);
  color: #fff;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  font-size: var(--fs-xxl);
  border: 2px solid;
  border-left: none;
  border-right: none;
  position: sticky; top: calc(5.5rem); z-index: 10;
}
.dlr_iconTit__icon {
  margin-right: 1em;
  width: 3em;
}
.dlr_iconTit__text {
  padding: 0.5em 0;
  line-height: 1.3;
}
#content_2 {
  --tmc-org: #3366ff;
}
/*-----------------------------
 Contents Page _ ステップチャート
-----------------------------*/	
/*イベント参加方法STEP*/
.event-stp__wrap {
  position: relative;
  overflow: unset;
  padding: 0 .5rem;
  margin-bottom: 2rem;
}
.event-stp__heading {
  text-align: center;
  line-height: 1.25;
  padding: 0.5em;
  margin: 0 auto 1em;
  font-size: var(--fs-xxl);
  font-weight: bold;
  background: linear-gradient(to right, rgba(255,255,255,0), #FFD9D9, rgba(255,255,255,0));
}
.event-stp__heading::before {
  content: "[";
  margin-right: .7em;
}
.event-stp__heading::after {
  content: "]";
  margin-left: 0.7em;
}
.event-stp__title {
  background: var(--tmc-red01);
  color: #fff;
  text-align: center;
  line-height: 1.25;
  padding: 0.5em;
  margin: 0 auto 1em;
}
.event-stp__pastpic {
  position: relative;
  width: 100%;
  max-width: 85rem;
  margin-left: auto;
  margin-right: auto;
}
.note--pastpic {
  text-align: right;
  padding: .5rem;
  color: #777;
  font-size: var(--fs-xs);
}
.event-stp__step-num {
  position: absolute;
  left: -1em;
  top: 1.7rem;
  background: var(--tmc-org);
  border: 1px solid var(--tmc-org);
  border-radius: 100vh;
  color: #fff;
  display: inline-block;
  width: 2em;
  height: 2em;
  line-height: 2em;
  text-align: center;
  font-weight: bold;
  font-size: var(--fs-xxl);
}
.event-stp__step-num::before {
  color: var(--tmc-org);
  content: "STEP";
  font-size: 10px;
  line-height: 1;
  position: absolute;
  top: -13px;
  left: 1px;
  text-align: center;
  text-shadow: 2px 2px 2px #fff, -2px 2px 2px #fff, -2px -2px 0 #fff, 2px -2px 0 #fff,2px 2px 2px #fff, -2px 2px 2px #fff, -2px -2px 0 #fff, 2px -2px 0 #fff,2px 2px 2px #fff, -2px 2px 2px #fff, -2px -2px 0 #fff, 2px -2px 0 #fff,2px 2px 2px #fff, -2px 2px 2px #fff, -2px -2px 0 #fff, 2px -2px 0 #fff,2px 2px 2px #fff, -2px 2px 2px #fff, -2px -2px 0 #fff, 2px -2px 0 #fff,2px 2px 2px #fff, -2px 2px 2px #fff, -2px -2px 0 #fff, 2px -2px 0 #fff;
  width: 100%;
  display: block;
}
.event-stp__chart-box {
  position: relative;
  background: #fff;
  padding: 1.5rem;
  margin: 1rem auto;
  border: 2px solid var(--tmc-org);
  border-radius: 2rem;
  width: calc(100% - var(--fs-xxl)*2);
  max-width: 88rem;
  padding-right: 1rem;
  padding-left: calc(var(--fs-xxl) + 1rem);
  text-align: left;
}
.event-stp__chart-box .note-list {
  margin: 0.3em auto 30px;
}
.event-stp__chart-box.border-none {
  border: none;
  background: none;
  border-radius: 0;
  padding: 0;
}
.event-stp__chart-mark--down {
  position: relative;
  z-index: 2;
  height: 2em;
  margin-bottom: -1em;
  margin-top: -1em;
}
.event-stp__chart-mark--down::after {
  position: absolute;
  content: "";
  top: -.5em;
  left: calc(50% - 3rem);
  border: 3.0rem solid transparent;
  border-top: 3.0rem solid var(--tmc-org);
  width: 0;
  height: 0;
}
.event-stp__schedule {
  display: flex;
  flex-direction: column;
  margin-bottom: var(--fs-xxl);
}
.event-stp__chart-read {
  font-size: var(--fs-xl);
  font-weight: bold;
}
.event-stp__chart-text {
  margin-bottom: 1rem;
}
.event-stp__flex {
	display: flex;
	flex-wrap: wrap;
	container-type: inline-size;
	gap: 15px;
	padding: 1.5rem 0 3rem;
}
.event-stp__flex li {
	width: calc(100% / 2 - 2cqi);
}
@media (max-width: 768px) {
	.event-stp__flex li {
		width: 100%;
	}
}
.event-stp__flex li a.lnkEnt {
	margin: 0 0;
	width: 100%;
}
.event-stp__time {
  color: #d9333f;
  display: inline-block;
  margin: 0 auto;
  border-bottom: 2px dotted #ccc;
  padding-bottom: 0.5rem;
  font-size: min(calc(var(--fs-xl) + 0.5vw),3rem);
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 800;
  font-feature-settings: "palt";
  width: 100%;
}
.event-stp__time > small {
  font-weight: 500;
}
/*ディーラー募集：枠付きノート*/
.dlr-info-list {

}
.dlr-info-list > li {
  border-bottom: dotted 0.2rem #ddd;
  padding: 0.5em 1.5em;
  line-height: 1.4;
  text-indent: -1em;
  font-size: var(--fs-m);
}
.dlr-info-list > li > i {
  text-indent: 0;
}
.dlr-info-list > li:last-child {
  border-bottom: 0;
}
.dlr-info-list.pd0 {
  padding: 0;
}
.mail__doc {
  font-size: 120%;
  padding: 0.5em 0rem 1em;
}
.mail__doc dt {
  font-weight: bold;
  font-size: 110%;
}
.mail__doc dd {
  /* display: inline-block; */
}
.mail__doc dd:nth-of-type(2) {
  /* margin-left: 2em; */
}
.mail__doc div {
  display: flex;
  flex-wrap: wrap;
  padding: 0.2em 0 0;
}
.mail__doc div > dd {
  width: calc(100% / 2);
}
.mail__doc dd > i {
  color: var(--tmc-org);
  margin-right: 1rem;
}
/*イベント参加規約*/
.event__infobox {
  position: relative;
  line-height: 1.5;
  max-width: 88rem;
  margin: 0 auto 2em;
}
.event__infobox--nobdr {
  padding: 0;
  border: none;
  background: transparent;
}
.event__infobox--waku {
  padding: 1em;
  background: #fff;
  box-shadow: .1rem .1rem .5rem 0 rgba(50, 20, 0, 0.4);
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}
.event__kiyaku-tit {
  background: var(--tmc-org);
  color: #fff;
  text-align: center;
  line-height: 1.25;
  padding: 0.5em;
  margin: 0 auto 1em;
}
.event__kiyaku-lst {
  width: calc(100% - 2em);
  margin-left: auto;
  margin-right: auto;
}
/*ディーラー募集：エントリーボタン強調*/
.entryWrap {
  padding: 15rem 2rem;
  background-color: #1e3a8a;
}
.dlrHowto {
  padding: 20px;
  margin: 0 auto;
  background: #ffdc20;
  position: relative;
  width: min(calc(100% - var(--fs-xxl)*2), 88rem)
}
/* ディーラー申込書ダウンロード */
.boxDL {
  background: #FEFFEF;
  box-shadow: inset 0 0 .5rem 0 rgba(66, 33, 0, 0.2);
  border-radius: 2rem;
  padding-top: 1em;
  padding-bottom: 1em;
  padding-left: min(5vw,3rem);
  padding-right: min(5vw,3rem);
  margin: 0 auto;
  text-align: center;
}
.boxDL dt {
  padding: 1.0rem 0 0;
  text-align: center;
  font-size: calc(var(--fs-l) *1.5);
  position: relative;
}
.boxDL dd {
  padding: 1rem 0;
  position: relative;
}
.boxDL dd > ul.note-list {
  margin: 0 auto;
  width: min(100%, 70rem);
}
.boxDL dd > a.lnkEnt,
.boxDL dd > a.link-btn{
  margin: 0 auto;
}
.boxDL dd > a.link-btn {
  width: min(64rem, 100%);
}
/* ディーラー規約同意チェック */
.event-stp__chart-box + .dlrHowto {
  margin: -30px auto 15px;
  border-radius: 0rem 0rem 0rem 2rem;
  border: 2px solid var(--tmc-org);
  border-top: none;
}
.event-stp__chart-box + .dlrHowto.dlrHowto-bottom {
  margin: 60px auto 15px;
  border-radius: 0;
  border: none;
}
.boxDIV {
  background: #FEFFEF;
  box-shadow: inset 0 0 .5rem 0 rgba(66, 33, 0, 0.2);
  border-radius: 2rem;
  padding-top: 2.2em;
  padding-bottom: 2em;
  padding-left: min(5vw,3rem);
  padding-right: min(5vw,3rem);
  margin: 0 auto;
  text-align: center;
}
.entry_tit {
  font-size: 30px;
  padding: 0px 0 20px;
  @media (max-width: 768px) {
    padding: 0px 0 40px;
  }
}
.entry_conf {
  line-height: 1.6;
  font-size: 18px;
}
.agreement-container {
  p {
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.5em;
  }
}
.agreement-check {
  transform: scale(1.5);
  margin: 0 0 .2em;
}
.agreement-link {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  width: min(64rem, 100%);
  margin: 20px auto;
  gap: 2em;
}

.agreement-link > li {
  border-radius: 5px;
  transition: background 0.2s, opacity .2s;
}
.agreement-link > li.is-disabled {
  background: #ccc;
  opacity: 0.6;
}
.agreement-link > li.is-enabled {
  background: var(--color-link-nml);
}

.agreement-link > li.is-enabled:hover {
  background: var(--color-link-nml-hover);
}
.action-link {
  display: block;
  width: 100%;
  height: 100%;
  padding: 1em 1.5em;
  color: #fff;
  text-align: center;
  text-decoration: none;
}
.action-link:hover {
  color: #fff;
  text-decoration: none;
}
@media (max-width: 768px) {
  .action-link {
    padding: 2em 1.5em;
  }
}

/* ------------------------------------------- */
/* ★フロートコンテンツのCSS制御★ */
/* ------------------------------------------- */
#slide_content {
  position: fixed;
  bottom: -100px;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 1000;
  background-color: #1e3a8a;
  color: white;
  padding: 15px 0;
  box-shadow: 0 -5px 15px rgba(0, 0, 0, 0.1);
  transition: bottom 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  @media (max-width: 768px) {
    bottom: -220px;
  }
}
#slide_content.is-visible {
  bottom: 0;
}
.slide_container {
  max-width: min(100% , 860px);
  margin: 0 auto;
  padding: 0 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2em;
  @media (max-width: 768px) {
    flex-direction: column;
    gap: 1em;
  }
}
.slide_text {
  text-align: center;
  h4 {
    font-size: 22px;
    @media (max-width: 768px) {
      font-size: 35px;
    }
  }
  p {
    font-size: 18px;
    @media (max-width: 768px) {
      font-size: 30px;
    }
  }
}
.slide_linkBtn {
  background-color: #fff;;
  color: #1e3a8a;
  border: none;
  border-radius: 6px;
  font-weight: bold;
  cursor: pointer;
  transition: background-color 0.2s;
}
.slide_linkBtn:hover {
  background-color: #e5e7eb;
}
.slide_linkBtn a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 10px 100px;
  text-decoration: none;
  @media (max-width: 768px) {
    font-size: 26px;
    padding: 20px 150px 18px;
  }
}
/* ディーラーお申込みの前に */
.dlrAtt {
  padding: 1rem;
}
/*ディーラー募集：エントリーステップ*/
.dlr_pro_category {
  margin-bottom: 2rem;
}
.dlr_pro_category > li {
  background: #fff;
  border: .2rem dotted var(--tmc-red02);
  padding: .5em 1rem;
}

/*ディーラー募集：ガイドライン*/
.dlr-guide-top {
  width: min(100%, 96rem);
  margin: 0 auto;
  position: relative;
  text-align: center;
}
.dlr-guide-top > dt {
  width: min(100%, 96rem);
  padding-top: 27%;
  overflow: hidden;
  text-align: center;
  margin: 0 auto 1rem;
  background-size: 100% auto;
  background-position: top center;
}
.dlr-guide-top > dd {
  text-align: center;
  font-size: min(100vw/24,3rem);
  font-weight: bold;
  color: #E5007F;
}
.tit_dec01.dlr-guide-title {
  background: #ffdc20;
  color: #111;
}
.tit_dec01.dlr-guide-title::after {
  border-top-color: #ffdc20;  
}

.kiyakuBox {
  width: min(var(--width-innr),92rem);
  padding: 0 0 3rem;
  margin: 0 auto;
  position: relative; 
}
.kiyakuBox > .tit_dec03 {
  margin-top: calc(var(--fs-xxl)*1.5);
}
/*-----------------------------
 出展者・ディーラー様へのお願い
-----------------------------*/	
.sctnWrap {
  background: #F4F0F0;
  padding: 45px 10px 70px;
}
.sctnCont {
  max-width: 820px;
  margin: 0 auto;
}
.tit_dec07 {
  padding: 0.7em 1rem 0.7em;
  margin: 0 auto 1rem;
  max-width: 94rem;
  font-size: min(calc(var(--fs-xxl) + 1.5vw),3rem);
  text-align: center;
  line-height: 1.25;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 800;
}
.sctntbl {
  width: 100%;
  /* max-width: 800px; */
  margin: 40px auto 0;
  background-color: #555;
  border: 2px solid #555;
}
.sctntbl th {
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  line-height: 1;
  padding: 1rem;
  vertical-align: middle;
}
.sctntbl td {
  background: #fff;
  display: flex;
  justify-content: center;
  padding: 22px 10px 20px;
}
.sctntblInfo {

}
.sctntblInfo dt {
  font-weight: bold;
  font-size: 135%;
  padding: 0 0 5px;
}
.sctntblInfo dd {

}
.contmanual {
  background: rgba(245, 245, 245, 0.9);
  padding: 60px 10px 50px;
}
/*-------------------------------
 Contents _ 許諾作品
---------------------------------*/
table#dlrLcns {
  width: 880px;
  margin: 0 auto 40px;
  position: relative;
  background: #fff;
  border: 1px solid #8d000e;
}
/* 許諾作品 _ caption
  -----------------------------*/
table#dlrLcns caption {
  padding: 5px 0 10px;
  background: #c9011c;
  background: -moz-linear-gradient(#c9011c, #8d000e);
  background: -webkit-gradient(linear, left top, left bottom, from(#c9011c), to(#8d000e));
}
#dlrLcns caption h3 {
  color: #fff;
  font-weight: bold;
  font-size: 250%;
  text-align: center;
  text-shadow: 0 3px 5px rgba(0, 0, 0, 0.6);
  vertical-align: text-bottom;
}
#dlrLcns caption em {
  font-size: 200%;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  padding-right: 5px;
  padding-left: 2px;
  display: inline-block;
  position: relative;
  top: 5px;
}
/* 許諾作品 _ 内容
  -----------------------------*/
table#dlrLcns td {
  padding: 10px 40px;
}
table#dlrLcns td.catch dl {
  padding: 20px 0;
}
table#dlrLcns td.catch dt {
  margin-bottom: 20px;
  font-size: 112.5%;
}
table#dlrLcns td.catch dd {
  color: #C00;
  font-size: 125%;
  line-height: 1.4;
}
table#dlrLcns td.catch dd strong {
  font-size: 125%;
  padding: 0 0.2em;
}
table#dlrLcns td.catch p {
  font-size: 93.75%;
  padding: 0 15px;
  margin-bottom: 10px;
}
/* 実績 */
#achiev dt {
  font-size: 100%;
}
#achiev dd {
  padding: 5px 10px;
  margin-bottom: 10px;
  color: #444;
  font-size: 75%;
  text-align: justify;
  line-height: 1.4;
}
/* 作品リスト一覧 */
.archive-title {
  font-size: 115%;
  padding-bottom: 0.3em;
}
.archive-txt {
  font-size: 14px;
  padding: 15px;
  text-align: center;
}
.product-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 0.5em 1em;
}
.product-wrap dt {
  width: 100%;
  font-size: 150%;
  font-weight: bold;
  color: #c00;
}
.archive-list {
  font-size: 75%;
}
.product-wrap dd {
  padding: 5px 0 0 1em;
}
.product-wrap dd:not(:last-of-type):after {
  content: "/";
  padding-left: 10px;
}
.product-wrap dd.product-wrap--last {
  width: 100%;
  padding: 1em 0 0 1em;
  text-align: right;
}
.copyright_box {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.copyright_box div:not(:last-of-type) {
  border-bottom: 1px dotted #ccc;
  padding-bottom: 15px;
}
.copyright-item dt {
  font-weight: bold;
  text-indent: -1em;
  margin-left: 1em;
  color: #bd0c0c;
}
.copyright-item dd {
  font-size: 13px;
  padding: 0.5em 1em 0;
}
#notice_copy ,
#item-cond {
  padding-top: 70px;
  margin-top: -70px;
}
/*-------------------------------
 magicpopup over write
---------------------------------*/
@media (max-width: 500px) {
  .mfp-bg , .mfp-wrap {
    min-width: 960px;
  }
  .mfp-content {
    position: relative;
    top: 0%;
  }
  .mfp-image-holder .mfp-content {
    padding: 0 30px 0;
  }
}



